satisfy FC6 rpm requirements for python files
Marc Fiuczynski [Thu, 18 Jan 2007 17:28:27 +0000 (17:28 +0000)]
NodeUpdate.spec

index 27e28da..0972cf9 100644 (file)
@@ -37,7 +37,7 @@ install -D -m 644 NodeUpdate.logrotate $RPM_BUILD_ROOT/etc/logrotate.d/NodeUpdat
 
 %files
 %defattr(-,root,root)
-%attr(0755,root,root) /usr/local/planetlab/bin/NodeUpdate.py
+%attr(0755,root,root) /usr/local/planetlab/bin/NodeUpdate.py*
 %attr(0644,root,root) /etc/logrotate.d/NodeUpdate
 
 %pre